@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fff2cc; background-repeat:repeat repeat; background-size:cover; background-position:0% 0%; background-attachment:fixed; background-image:url(../uploads/1_Rose.jpg); -moz-background-size:cover; -webkit-background-size:cover; }
#pasteDiv_413 { top:1869px; left:20px; width:160px; height:91px; z-index:101; }
#pasteDiv_414 { top:2128px; left:20px; width:280px; height:735px; z-index:102; }
#txtBox_435 { top:52px; left:42px; width:245px; height:39px; z-index:107; }
#txtBox_436 { top:105px; left:-1px; width:320px; height:10943px; z-index:105; }
#body-content { height:11066px; }
#pasteDiv_438 { top:13px; left:52px; width:237px; height:33px; z-index:118; }
/* End Viewport phone */
}